Package python3-module-requirements-detector: Information

Source package: python3-module-requirements-detector
Version: 1.2.2-alt1
Build time:  Jul 24, 2023, 06:15 PM
Report package bug
License: MIT
Summary: Python tool to find and list requirements of a Python project
Description: 
requirements-detector is a simple Python tool which attempts to find and
list the requirements of a Python project.

When run from the root of a Python project, it will try to ascertain
which libraries and the versions of those libraries that the project
depends on.

List of rpms provided by this srpm:
python3-module-requirements-detector (noarch)

Maintainer: Anton Vyatkin


    1. rpm-build-python3
    2. python3-module-astroid
    3. python3-module-poetry-core
    4. python3-module-pyproject-installer >= 0.4.0
    5. python3-module-semver
    6. python3-module-pytest
    7. python3-module-toml

Last changed


July 21, 2023 Anton Vyatkin 1.2.2-alt1
- New version 1.2.2.
April 20, 2023 Anton Vyatkin 0.6-alt3
- Fix BuildRequires
Nov. 13, 2019 Andrey Bychkov 0.6-alt2
- python2 disabled